myExpresso {oneChannelGUI} | R Documentation

## Running the affy expresso function with the widget

### Description

Various probe set intensity summary and normalization can be customized using the expresso function.

### Usage

    myExpresso()

### Details

This function run expresso with the graphical interface for parameters selection. It is important to note that expresso is more slow than the C coded rma)

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]